html{
	margin: 0;
	padding: 0;
}
body {
	background-color:#FFF;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
	font-size:20px;
	margin: 0;
	padding: 0;
	/*background-image:url(img/green_swirl_bg2.png);
	-webkit-user-select:none;
    -webkit-text-size-adjust:none;*/
}
header {
}
#body_wrapper {
	overflow:hidden;
}
.footer {
	height:45px;
	/*background-image:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #999), color-stop(0.02, #666), color-stop(1, #222));;
	background-image: -moz-linear-gradient(top, #999, #222);*/
	padding:0;
	/*border-top:1px solid #444;*/
	display:block;
	overflow:hidden;
}
.black_overlay{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	z-index:3001;
}
.toplink {
	cursor:pointer;	
}
.toplink:hover{
	text-decoration:underline;	
}
.preload {
	display:none;
}
.placeholder { color: #aaa; }
#global_header {
	width: 100%;
	height: 28px;
	color: #933615;
	background-color:#f57d0c;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f57d0c), color-stop(50%,#fe9c37), color-stop(51%,#fe9c37), color-stop(100%,#f57d0c)); /* Chrome,Safari4+ */
	background: -moz-linear-gradient(left, #f57d0c, #fe9c37, #f57d0c);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f57d0c', endColorstr='#fe9c37'); /* for IE */
	font-size:14px;
	line-height:28px;
}
#global_header a,
#global_header a:visited {
	color: #933615;
	text-decoration:none;
}
#global_header > .link {
	color: #933615;
	margin-left:20px;
	display:inline-block;
	cursor:pointer;
}
#global_header > .selected {
	border-top: 2px solid #ce4517;
}
#global_header > .link:hover {
	border-top: 2px solid #ce4517;
}
#app_header {
	width: 100%;
	height: 86px;
	color: #666;
	font-size:14px;
}
#app_header > .left {
	display:inline-block;
	padding-top:10px;
	padding-left:20px;
}
#app_header > .right {
	float:right;
	display:inline-block;
	padding-right:20px;
	line-height:14px;
	padding-top:64px;
}
#app_header > .right > .link {
	cursor:pointer;
	padding-left:20px;
}
#app_header > .right > .link:hover {
	text-decoration:underline
}
#app_header a,
#app_header a:visited {
	color: #666;
	text-decoration:none;
}
#app_header.mobile {
	height: 76px;
}
#app_header.mobile > .right {
	display:none;
}
#app_header.mobile > .left {
	padding-top:4px;
}



#index_body {
}
.language_links{
	float:right;
	padding-right:20px;
}
#app_header.marketing {
	width:815px;
	margin-left:auto;
	margin-right:auto;
}
#splash_box{
	width:750px;
	border: 1px solid #666;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:10px;
	background-image:url(../marketing_img/girl.png);
	background-position:right bottom;
	background-repeat:no-repeat;
	background-origin:content-box;
}
#splash_box.no_background{
	background:none;
}
#splash_box h1{
	color:#333;
	margin-top:0;
	font-size:26px;
	width:700px;
}
#splash_box p{
	color:#666;
	font-size:16px;
	width:400px;
}
#splash_signup_button {
	display:inline-block;
	padding:8px;
	font-size:18px;
	color:#FFF;
	border: 1px solid #ec6801;
	background-color:#f57d0c;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f07c02), color-stop(50%,#feb76e), color-stop(51%,#feb76e), color-stop(100%,#f07c02)); /* Chrome,Safari4+ */
	background: -moz-linear-gradient(left, #f07c02, #ff9b33, #f07c02);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f57d0c', endColorstr='#fe9c37'); /* for IE */
	cursor:pointer;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#splash_signup_button:hover {
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#feb76e), color-stop(50%,#f07c02), color-stop(51%,#f07c02), color-stop(100%,#feb76e)); /* Chrome,Safari4+ */
	background: -moz-linear-gradient(left, #feb76e, #f07c02, #feb76e);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f57d0c', endColorstr='#fe9c37'); /* for IE */
}
#splash_box p.splash_signup_now_txt {
	font-size:14px;
}
/***** Bottom of box ******/
#splash_box_bottom{
	width:782px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	background-color:#f57d0c;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f07c02), color-stop(50%,#feb76e), color-stop(51%,#feb76e), color-stop(100%,#f07c02)); /* Chrome,Safari4+ */
	background: -moz-linear-gradient(left, #f07c02, #feb76e, #f07c02);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f57d0c', endColorstr='#fe9c37'); /* for IE */
}
.splash_bottom_text_box {
	width:215px;
	display:inline-block;
	font-size:16px;
	color:#FFF;
	padding-left:20px;
	padding-right:20px;
	vertical-align: middle;
}
.splash_bottom_text_box a{
	color:#FFF;
}
/***** Bottom of box ******/
#index_box_below_splash{
	width:782px;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
}
.index_text_box2 {
	
	width:215px;
	display:inline-block;
	font-size:14px;
	color:#666;
	padding-left:20px;
	padding-right:20px;
	vertical-align:top;
}
.index_text_box2 h2 {
	text-align:center;
	font-size:16px;
	font-weight:normal;
}
.index_text_box2 h2 i {
	font-size:14px;
}
.index_text_box2 a{
	color:#666;
	text-decoration:none;
}
.index_text_box2 a:hover{
	text-decoration:underline;
}
.side_border {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#marketing_sshot {
	padding-top:20px;
	padding-bottom:30px;	
}
.sshot_box {
	padding:15px;
	border: 2px solid #ec6801;
	color:#666;
	font-size:16px;
	text-align:left;
}
#sshot_box1 {
	margin-top:35px;
}
#sshot_box2 {
	margin-top:45px;
}
#sshot_box3 {
	margin-top:45px;
}
/***** Security Page ******/
#security_box_below_splash {
	color:#666;
	width:782px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	font-size:16px;
}
#security_box_below_splash h1{
	font-size:28px;
	color:#333;
	
}
/***** Security Page ******/
#signup_box {
	width:300px;
	margin-left:480px;
	border: 2px solid #ec6801;
	padding:10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
#signup_descritpion_box {
	width:460px;
	float:left;
}
#signup_header {
	font-size:18px;
	color:#333333;
}
/***** Footer ******/
.marketing_footer {
	width:782px;
	color:#666;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	font-size:14px;
	text-align:center;
	border-top:1px solid #ccc;
}
.marketing_footer a{
	color:#666;
}